#footer {
	width: 960px;
	height: 60px;
	margin: 0 auto;
	font-size: 11px;
	color: gray;
	line-height: 60px;
}

#footer ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}

#footer li {
	display: inline;
	margin-right: 20px;	
}

#footer a {
	color: gray;	
}

#footer a:hover {
	color: #ef5f8b;	
}